<?php

namespace Litepie\MediaRequest;

use DB;
use Illuminate\Database\Seeder;

class MediaRequestTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('media_requests')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'media_request.media_request.view',
                'name'      => 'View MediaRequest',
            ],
            [
                'slug'      => 'media_request.media_request.create',
                'name'      => 'Create MediaRequest',
            ],
            [
                'slug'      => 'media_request.media_request.edit',
                'name'      => 'Update MediaRequest',
            ],
            [
                'slug'      => 'media_request.media_request.delete',
                'name'      => 'Delete MediaRequest',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/media_request/media_request',
                'name'        => 'MediaRequest',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/media_request/media_request',
                'name'        => 'MediaRequest',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'media_request',
                'name'        => 'MediaRequest',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'MediaRequest',
                'module'    => 'MediaRequest',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'media_request.media_request.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
