            @include('media_request::media_request.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('media_request::media_request.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($media_request->defaultImage('images' , 'xl'))!!}" alt="{{$media_request->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('media_request::media_request.label.id') !!}
                </label><br />
                    {!! $media_request['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('media_request::media_request.label.title') !!}
                </label><br />
                    {!! $media_request['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="message">
                    {!! trans('media_request::media_request.label.message') !!}
                </label><br />
                    {!! $media_request['message'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('media_request::media_request.label.user_id') !!}
                </label><br />
                    {!! $media_request['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('media_request::media_request.label.user_type') !!}
                </label><br />
                    {!! $media_request['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('media_request::media_request.label.created_at') !!}
                </label><br />
                    {!! $media_request['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('media_request::media_request.label.updated_at') !!}
                </label><br />
                    {!! $media_request['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('media_request::media_request.label.deleted_at') !!}
                </label><br />
                    {!! $media_request['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('media_request::media_request.label.title'))
                       -> required()
                       -> placeholder(trans('media_request::media_request.placeholder.title'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('message')
                    -> label(trans('media_request::media_request.label.message'))
                    -> dataUpload(trans_url($media_request->getUploadURL('message')))
                    -> addClass('html-editor')
                    -> placeholder(trans('media_request::media_request.placeholder.message'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



