<?php

namespace Litepie\MediaRequest\Repositories\Eloquent;

use Litepie\MediaRequest\Interfaces\MediaRequestRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MediaRequestRepository extends BaseRepository implements MediaRequestRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litepie.media_request.media_request.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litepie.media_request.media_request.model.model');
    }
}
